﻿/*****全局默认样式*****/
body{font: 12px 微软雅黑,Arial,Helvetica,sans-serif,宋体;margin: 0;padding: 0;color: #333;}

/*Verdana,Arial,sans-serif,微软雅黑,宋体*/
div, p, h1, h2, h3, h4, h5, h6, form, img, ul, ol, li, dl, dt, dd{margin: 0;padding: 0;border: 0;}
ul, ol, li{list-style: none;}
table, td, tr, th, textarea{font-size: 12px;line-height: 18px;}
input, select, label{vertical-align: middle;margin: 0;}

/****** 链接样式 ******/
a:link{color: #333;text-decoration: none;}
a:visited{color: #333;text-decoration: none;}
a:hover{color: #3E7F4E;text-decoration: underline;}
a:active{color: #3E7F4E;}

/****** 字号 ******/
.f12{font-size: 12px;}
.f14{font-size: 14px;}

/****** 字样式 ******/
.fB{font-weight: bold;}
.fI{font-style: italic;}

/****** 字的颜色样式[c+Color Name] ******/
.cRed, a.cRed:link, a.cRed:visited{color: red;}
.cBlue, a.cBlue:link, a.cBlue:visited{color: blue;}
.cDRed, a.cDRed:link, a.cDRed:visited{color: #bc2931;}
.cGray, a.cGray:link, a.cGray:visited{color: #4F544D;}
.cDGray, a.cDGray:link, a.cDGray:visited{color: #666;}
.cWhite, a.cWhite:link, a.cWhite:visited{color: #fff;}
.cBlack, a.cBlack:link, a.cBlack:visited{color: #000;}
.cYellow, a.cYellow:link, a.cYellow:visited{color: #ff0;}
.cGreen, a.cGreen:link, a.cGreen:visited{color: #008000;}
.cBai, a.cBai:link, a.cBai:visited{color: #03c;}

/****** 元素对齐样式 [fl+ 方位名称] ******/
.flLeft{float: left;}
.flRight{float: right;}

/****** text-align 样式 [txt+ 方位名称] ******/
.txtLeft{text-align: left;}
.txtRight{text-align: right;}
.txtCenter{text-align: center;}

/******  其他样式  ******/
.clear{clear: both;}
.clearer{clear: both;font-size: 1px;line-height: 1px;height: 1px;visibility: hidden;}
.all{margin: 0px auto;text-align: center;background: #FCFCFC;width: 100%;}
/*头部样式*/
#heads{height: 90px;width: 940px;}
#heads .ico{float: left;}
#heads .nav{float: right;width: 700px;height: 90px;text-align: right;}
#heads .nav .phone{width: 100%;margin-bottom: 5px;margin-top: 38px;color: #605D5C;font-size: 12px;font-weight: normal;height: 20px;}
#heads .nav .phone li{float: right;margin-left: 35px; #margin-left:32px;text-align:left;line-height:18px}
#heads .nav .s1{background: url(https://img2.xuner.cn:8443/www/images/bg.png) repeat-y;background-position: 44px 67px;height: 15px;width: 65px;}
#heads .nav .s1 a{color: #605D5C;}
#heads .nav .s2{width: 134px;text-align: left;height: 21px;background: url(https://img2.xuner.cn:8443/www/images/bg.png) repeat-y;background-position: 0 19px; #background-position:020px;display:block;margin-top:-3px;padding-left:3px;#padding-left:6px;}
#heads .nav .s2 .tx{width: 105px;border: 0;background: none;height: 14px;position: relative;top: 1px;padding-left: 5px;#margin-left:-35px;}
#heads .nav .s2 .bt{width: 22px;border: 0;background: none;}

/*菜单栏样式*/
#menu{width: 100%;line-height: 25px;text-align: center;font-size: 14px;margin-top: 5px;}
#menu li{float: left;width: 70px;margin-left: 17px; #margin-left:15px;cursor:pointer;}
#menu li a{color: #256E37;font-weight: bolder;}
/*尾部样式*/
.filt{width: 100%;height: 0;line-height: 0;border-top: 1px solid #C4C4C4;}
#footer{margin-top: 3px;width: 940px;height: 65px; #margin-top:-4px;}
#footer .dleft{float: left;margin-top: 10px; #margin-top:6px;}
#footer .dleft li{float: left;margin-right: 3px;}
#footer .dleft a{font-size: 12px;-webkit-text-size-adjust: none;color: #605D5C;font: 12px/1.5 tahoma,arial,'Hiragino Sans GB',\5b8b\4f53,sans-serif;}
#footer .dright{float: right;color: #605D5C;margin-top: 10px; #margin-top:6px;font-size:12px;-webkit-text-size-adjust:none;text-align:right;font: 12px/1.5 tahoma,arial,'Hiragino Sans GB',\5b8b\4f53,sans-serif;}

/*讯尔门户*/
.xr_mh{position: relative;}
.xr_mhs{position: absolute;display: none;width: 60px;background: #fff;bottom: 21px;right: 21px;z-index: 9;border: 1px solid #ccc; }
.xr_mhs a{display: block;line-height: 20px;border-bottom: 1px solid #ccc;color: #858585;}

